@charset "utf-8";
body.courseModalOpen{
  overflow: hidden;
}
.page_home{
  overflow: hidden;
}
.pageSectionTitle{
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 0 0.75em;
}
.model .pageSectionTitle{
  margin: 0;
}

/* ---------------------------------------------------

	Hero

--------------------------------------------------- */
.print-only-hero{
  display: none;
}

.hero{
  height: calc(calc(23.75rem + ((1vw - 3.75px) * 53.3333)) + 60px);/*380px~500px*/
  margin: 0 0 3rem;
  padding: 60px 0 0;
  position: relative;
}
.hero:after{
  background-image: url("/src/images/home/hero_deco01.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  content: "";
  display: inline-block;
  height: 97px;
  position: absolute;
  right: 0;
  width: 280px;
  z-index: 210;
}
.hero__title__block{
  background-color: rgba(255,255,255,1.00);
  border-radius: 0 80px 80px 0;
  bottom: 3rem;
  box-sizing: border-box;
  left: 0;
  padding: 1.25rem;
  position: absolute;
  z-index: 200;
}
.hero__title__inner{}
.hero__title{
  margin: 0;
}
.hero__title__text{
  display: block;
  font-size: 1.375rem;
  font-weight: 600;
  letter-spacing: -0.2px;
  line-height: 1.4;
}
.hero__bg{
  height: 100%;
  list-style: none;
  margin: 0;
  left: 50%;
  padding: 0;
  position: absolute;
  top: 50%;
  transform:translate(-50%,-50%);
  width: 100%;
  z-index: 190;
}
.hero__bg__item{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}
.hero__bg__item.style-slider01{
  background-image: url("/src/images/home/hero01_sp.webp");
}
.hero__bg__item.style-slider02{
  background-image: url("/src/images/home/hero02_sp.webp");
}
.hero__bg__item.style-slider03{
  background-image: url("/src/images/home/hero03_sp.webp");
}
.hero__bg__item.style-slider04{
  background-image: url("/src/images/home/hero04_sp.webp");
}
.hero__bg__item__text{
  display: none;
}
/* slick customize */
.hero__bg .slick-list{
  height: 100%;
}
.hero__bg .slick-track{
  height: 100%;
}
.hero__bg .slick-dots{
  bottom: 3rem;
}
.hero__bg .slick-dots li{
  height: 14px;
  width: 14px;
}
.hero__bg .slick-dots li button{
  align-items: center;
  background-color: rgba(255,255,255,1.00);
  border-radius: 50%;
  box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
  box-sizing: border-box;
  display: flex;
  height: 100%;
  justify-content: center;
  width: 100%;
}
.hero__bg .slick-dots li.slick-active button{
  background-color: rgba(13,124,31,1.00);
}
.hero__bg .slick-dots li button:before{
  display: none;
}
/* slick customize Fin */

/* ---------------------------------------------------

	About

--------------------------------------------------- */
.about{
  margin: 0 0 3rem;
  position: relative;
}
.about__title{
  margin: 0 0 1.5rem;
  padding: 0 20px;
}
.about__title__inner{}
.about__title__group{}
.about__title__text{}
.about__title__note{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0;
}
.about__map{}
.about__decoFigList{
  height: 100%;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 210;
}
.about__decoFigList__item{
  position: absolute;
}
.about__decoFigList__item:nth-of-type(1){
  left: 1rem;
  top: -5rem;
  width: 80px;
}
.about__decoFigList__item:nth-of-type(2){
  right: 2rem;
  top: -4rem;
  transform: scale(-1,1);
  width: 60px;
}
.about__decoFigList__item:nth-of-type(3){
  left: 2rem;
  top: 16rem;
  transform: scale(-1,1);
  width: 60px;
}
.about__decoFigList__item:nth-of-type(4){
  left: 5rem;
  top: 14rem;
  transform: scale(-1,1);
  width: 60px;
}
.about__decoFigList__item:nth-of-type(5){
  right: 1rem;
  top: 13rem;
  width: 70px;
}
.about__decoFigList__item:nth-of-type(6){
  bottom: 2rem;
  right: 4rem;
  width: 50px;
}


/* ---------------------------------------------------

	Course

--------------------------------------------------- */
.course{
  padding: 0 1.25rem 3rem;
  position: relative;
}
.course:before{
  background-image: url("/src/images/common/illust/bg_wave_pattern_thick_palegreen.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 1038px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 1000px;
  }
.course__info__group{
  margin: 0 0 2rem;
  position: relative;
  z-index: 180;
}
.course__info__inner{}
.course__title{
  opacity: 1;
  transition: all 0.3s;
}
.courseMapZoom .course__title{
  opacity: 0;
}
.course__info{
  border: 1px rgba(13,124,31,1.00) solid;
  border-radius: 15px;
  display: flex;
  flex-wrap: wrap;
  padding: 1.5rem 1rem;
  position: relative;
  z-index: 200;
}
.course__info__scale{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 1rem 0 0;
  order: 2;
  width: 100%;
}
.course__info__scale__note{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0 10px 0 0;
  width: calc((100% - 10px) - 120px);
}
.course__map__scaleButton{
  width: 120px;
}
.course__map__scaleButton__item{
  background-color: rgba(15,124,31,1.00);
  border: 1px rgba(15,124,31,1.00) solid;
  border-radius: calc(30px / 2);
  box-sizing: border-box;
  cursor: pointer;
  height: 30px;
  margin: 0 5px;
  transition: all 0.3s;
  width: 50px;
}
.course__map__scaleButton__item.jsStyle-zoomLevelLimit{
  background-color: rgba(222,222,222,1.00);
  border: 1px rgba(222,222,222,1.00) solid;
  pointer-events: none;
}
.course__map__scaleButton__item__mark{
  position: relative;
}
.course__map__scaleButton__item__mark:before{
  background-color: rgba(255,255,255,1.00);
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 2px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 14px;
}
.course__map__scaleButton__item.style-plus .course__map__scaleButton__item__mark:after{
  background-color: rgba(255,255,255,1.00);
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 14px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 2px;
}
.course__info__pointer{
  order: 1;
  width: 100%;
}
.course__info__pointer__item{
  align-items: center;
  margin: 0 0 10px;
}
.course__info__pointer__item:last-of-type{
  margin: 0;
}
.course__info__pointer__item__subjects{
  margin: 0 5px 0 0;
  width: 18px;
}
.course__info__pointer__item__contents{
  font-size: 1rem;
  font-weight: 500;
  margin: 0;
  width: calc((100% - 5px) - 18px);
}

.course__map{
  overflow-x: scroll;
  position: relative;  
  z-index: 150;
}
.course__map__inner{
  border-top: 1px rgba(15, 124, 31, 0) solid;
  margin: 0 auto;
  transition: all 0.3s;
}
.courseMapZoom .course__map__inner{
  border-top: 1px rgba(15, 124, 31, 1.00) solid;
}
.course__map__figure{  
  position: relative;
  transition: all 0.3s;
}
.course__map__figure__image{  
  position: relative;  
  z-index: 100;
}
.course__map__figure__image img{
  transition: all 0.3s;
}
.course__map__figure__point{
  list-style: none;
  margin: 0;
  padding: 0;
}
.course__map__figure__point__item{
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  border: none;
  cursor: pointer;
  display: inline-block;
  height: 21px;
  padding: 0;
  position: absolute;
  transition: all 0.3s;
  width: 13px;
  z-index: 120;
}
.course__map__figure__point__item.is-mapTooltipActive{
  z-index: 150;
}
.course__map__figure__point__tooltip{
  background-color: rgba(51,51,51,1.00);
  border-radius: 3px;
  color: rgba(255,255,255,1.00);
  display: none; 
  font-size: 14px;
  left: 50%;   /* ピンの左端から50%の位置 */
  padding: 5px 10px;
  position: absolute;
  pointer-events: none; 
  top: -5px; /* ピンの上端 (Y=0) から上に10px移動 */
  transform: translate(-50%, -100%);
  white-space: nowrap;
  z-index: 120; 
}
.is-mapTooltipActive .course__map__figure__point__tooltip {
  display: block;
}
.course__decoFig{
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.course__decoFig__upList{
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.course__decoFig__upList__item{
  position: absolute;
}
.course__decoFig__upList__item:nth-of-type(1){
  left: 2rem;
  top: 20rem;
  width: 60px;
}
.course__decoFig__upList__item:nth-of-type(2){
  left: 6rem;
  top: 22rem;
  width: 60px;
}
.course__decoFig__upList__item:nth-of-type(3){
  right: 1rem;
  top: 19rem;
  width: 80px;
}
.course__decoFig__upList__item:nth-of-type(4){
  display: none;
}
.course__decoFig__upList__item:nth-of-type(5){
  right: 1rem;
  top: 30rem;
  width: 90px;
}
.course__decoFig__upList__item:nth-of-type(6){
  display: none;
}
.course__decoFig__downList{
  bottom: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}
.course__decoFig__downList__item{
  position: absolute;
}
.course__decoFig__downList__item:nth-of-type(1){
  bottom: 18rem;
  left: 0.5rem;  
  width: 50px;
}
.course__decoFig__downList__item:nth-of-type(2){
  display: none;
}
.course__decoFig__downList__item:nth-of-type(3){
  display: none;
}
.course__decoFig__downList__item:nth-of-type(4){
  display: none;
}
.course__decoFig__downList__item:nth-of-type(5){
  bottom: 9rem;
  right: 2rem;
  width: 100px;
}
.course__decoFig__downList__item:nth-of-type(6){
  bottom: 4rem;
  right: 7rem;
  width: 100px;
}
.course__decoFig__downList__item:nth-of-type(7){
  display: none;
}
.course__decoFig__downList__item:nth-of-type(8){
  display: none;
}
.course__decoFig__downList__item:nth-of-type(9){
  display: none;
}
.courseModal{
  animation: cmnFadeOut 0.5s forwards;
  display: none;
  height: 100vh;
  left: 0;
  opacity: 0;
  padding: 2rem 0;
  position: fixed;
  top: 0;
  transition: all 0.3s;
  width: 100%;
  z-index: 500;
}
.courseModalOpen .courseModal{
  animation: cmnFadeIn 0.5s forwards;
  display: block;
  opacity: 1;
}
.courseModal__inner{
  left: 50%;
  position: relative;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 450;
}
.courseModal__box{
  box-sizing: border-box;
  box-shadow: 10px 10px 0 rgba(13,124,31,1.00);
  border-radius: 20px;
  padding: 2rem 1.5625rem;
  position: relative;
}
.courseModal__box:before{
  background-image: url("/src/images/home/course_modal_illust_bicycle.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 60px;
  position: absolute;
  right: 1rem;
  top: -1.75rem;
  width: 80px;
}
.courseModal__box__point{
  left: 1.5625rem;
  position: absolute;  
  top: -1.25rem;
  width: 30px;
}
.courseModal__box__figure{
  margin: 0 0 1.5rem;
  width: 100%;
}
.courseModal__box__figure__image{
  margin: 0 auto;
  max-width: 220px;
}
.courseModal__box__figure__image img{
  border-radius: 10px;
}
.courseModal__box__caption{}
.courseModal__box__caption__title{
  font-size: 1.75rem;
  font-weight: 700;
  margin: 0 0 0.5em;
}
.courseModal__box__caption__note{
  font-size: 1rem;
  font-weight: 500;
  line-height: 2;
  margin: 0;
  overflow-y: scroll;
  max-height: 260px;
}
.courseModal__box__close{
  background-color: rgba(255,228,74,1.00);
  border: 3px rgba(255,255,255,1.00) solid;
  border-radius: 50%;
  bottom: -2rem;
  box-sizing: border-box;
  cursor: pointer;
  height: calc(50px + 3px);
  position: absolute;
  right: 1.5625rem;
  width: calc(50px + 3px);
}
.courseModal__box__close:before,
.courseModal__box__close:after{
  background-color: rgba(13,124,31,1.00);
  border-radius: calc(4px / 2);
  content: "";
  display: inline-block;
  height: 4px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 25px;
}
.courseModal__box__close:before{
  transform: translate(-50%,-50%) rotateZ(45deg);
}
.courseModal__box__close:after{
  transform: translate(-50%,-50%) rotateZ(-45deg);
}
.courseModal__bg{
  background-color: rgba(17,17,17,0.5);
  height: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  z-index: 400;
}


/* ---------------------------------------------------

	News

--------------------------------------------------- */
.news{
  position: relative;
  z-index: 200;
}
.news__title{}
.news__list{}
.news__list__item{
  border-bottom: 1px rgba(222,222,222,1.00) solid;
  box-sizing: border-box;
  margin: 0;
	text-decoration: none;
	color: rgba(17, 17, 17, 1.0);
	display:block;
}
.news__list__item .flex-j-left {
  padding: 1.5rem 20px;
}

.news__list__inner > .news__list__item:nth-child(1) {
  border-top: 1px rgba(222,222,222,1.00) solid;
}

.news__list__item .flex-j-left {
	margin:0;
}
.news__list__item__subjects{
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0 0 0.5rem;
}
.news__list__item__subjects__time{}
.news__list__item__contents{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0;
	width: 100%;
}
.news__list__inner a{
  color: rgba(17,17,17,1.00);
  display: block;
  padding: 0 2rem 0 0;
  position: relative;
  text-decoration: none;
}
.news__list__inner a:after{
  background-image: url("/src/images/common/icon/arrow_right_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 14px;
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
.news__list__inner a[target="_blank"]{}
.news__list__inner a[target="_blank"]:after{
  background-image: url("/src/images/common/icon/external_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 14px;
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
.news__list__inner a.style-pdf {}
.news__list__inner a.style-pdf:after{
  background-image: url("/src/images/common/icon/pdf_text_green.svg");
  height: 17px;
  width: 33px;
}

.news__button{
  margin: 1.875rem 0 0;
}


/* ---------------------------------------------------

	model

--------------------------------------------------- */
.model{
  padding: 10rem 0 8rem;
  position: relative;
}
.model:before{
  background-image: url("/src/images/common/illust/bg_wave_pattern_thin_palegreen.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 800px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 1000px;
  }
.model__inner{
  position: relative;
  z-index: 200;
}
/*.model__head{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 0 1rem;
}
.model__title{
  margin: 0;
}
.model__slider{}
.model__slider__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.model__slider__list__item{
  display: inline-block;
  margin: 0 1rem 0 0;
}
.model__slider__list__item:last-of-type{
  margin: 0;
  }
.model__slider__list__item.style-vr{
  position: relative;
}
.model__slider__list__item.style-vr:before{
  background-image: url("/src/images/common/illust/vr_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 35px;
  position: absolute;
  right: 12px;
  top: 12px;
  width: 35px;
  z-index: 230;
}
.model__slider__list__item-link{
  display: inline-block;
  text-decoration: none;
}
.model__slider__list__item__figure{
  box-shadow: 8px 8px 0 rgba(13,124,31,1.00);
  border-radius: 15px;
  font-size: 0;
  margin: 0 0 1rem;
  overflow: hidden;
}
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0 0 0.3em;
}
.model__slider__list__item__themeNote{
  color: rgba(17,17,17,1.00);
  font-size: 1rem;
  font-weight: 500;
  margin: 0;
}
.model__sliderArrow{
  margin: 0 1rem 0 0;
}
.model__sliderArrow__item{
  background-color: rgba(15,124,31,1.00);
  border: 1px rgba(15,124,31,1.00) solid;
  border-radius: 50%;
  box-sizing: border-box;
  cursor: pointer;
  height: 20px;
  margin: 0 10px 0 0;
  position: relative;
  width: 20px;
}
.model__sliderArrow__item:last-of-type{
  margin: 0;
}
.model__sliderArrow__item:before{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 12px;
}
.model__sliderArrow__item.style-prev:before{
  background-image: url("/src/images/common/icon/arrow_left_white.svg");
}
.model__sliderArrow__item.style-next:before{
  background-image: url("/src/images/common/icon/arrow_right_white.svg");
}*/
.model__decoFig{
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.model__decoFig__upList{
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.model__decoFig__upList__item{
  position: absolute;
}
.model__decoFig__upList__item:nth-of-type(1){
  left: 2rem;
  top: 4rem;
  width: 70px;
}
.model__decoFig__upList__item:nth-of-type(2){
  display: none;
}
.model__decoFig__upList__item:nth-of-type(3){
  right: 5rem;
  top: 3rem;
  transform: scale(-1,1);
  width: 70px;  
}
.model__decoFig__upList__item:nth-of-type(4){  
  right: 2rem;
  top: 2rem;
  transform: scale(-1,1);
  width: 70px;
}
.model__decoFig__upList__item:nth-of-type(5){
  display: none;
}
.model__decoFig__downList{
  bottom: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}
.model__decoFig__downList__item{
  position: absolute;
}
.model__decoFig__downList__item:nth-of-type(1){
  bottom: 1rem;
  left: 1rem;
  width: 100px;
}
.model__decoFig__downList__item:nth-of-type(2){
  display: none;
}
.model__decoFig__downList__item:nth-of-type(3){
  display: none;
}
.model__decoFig__downList__item:nth-of-type(4){
  display: none;
}
.model__decoFig__downList__item:nth-of-type(5){
  bottom: 2rem;
  right: 2rem;
  width: 120px;
}


/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px), print {
.pageSectionTitle{
  font-size: 2rem;
  margin: 0 0 1em;
  }
.model .pageSectionTitle{
  margin: 0;
}

/* ------------------------------------

	Hero

------------------------------------ */
.hero{
  height: calc(450px + 60px);
  margin: 0;
  }
.hero:after{}
.hero__title__block{
  background-color: transparent;
  bottom: inherit;
  left: 1rem;
  padding: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 72%;
  }
.hero__title__inner{}
.hero__title{}
.hero__title__text{
  background-color: rgba(255,255,255,1.00);
  display: inline-block;
  margin: 0 0 10px;
  padding: 5px 0.5em calc(5px + 0.2em);
  }
.hero__title__text:last-of-type{
  margin: 0;
  }
.hero__bg{}
.hero__bg__item{}
.hero__bg__item.style-slider01{
  background-image: url("/src/images/home/hero01_pc.webp");
  background-position: center top 1rem;
  }
.hero__bg__item.style-slider02{
  background-image: url("/src/images/home/hero02_pc.webp");
}
.hero__bg__item.style-slider03{
  background-image: url("/src/images/home/hero03_pc.webp");
}
.hero__bg__item.style-slider04{
  background-image: url("/src/images/home/hero04_pc.webp");
}
.hero__bg__item__text{}
/* slick customize */
.hero__bg .slick-list{}
.hero__bg .slick-track{}
.hero__bg .slick-dots{
  bottom: 3rem;
  }
.hero__bg .slick-dots li{
  height: 16px;
  width: 16px;
}
.hero__bg .slick-dots li button{}
.hero__bg .slick-dots li.slick-active button{}
.hero__bg .slick-dots li button:before{}
/* slick customize Fin */


/* ------------------------------------

	About

------------------------------------ */
.about{
  position: relative;
  }
.about__title{
  background-color: rgba(255,255,255,0.85);
  border-radius: 20px;
  box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.2);
  display: inline-block;
  left: 1.25rem;
  margin: 0;
  padding: 1.5rem 20px 1.25rem;
  position: absolute;
  top: 2rem;
  width: calc(100% - calc(1.25rem * 2));
  z-index: 230;
  }
.about__title__inner{}
.about__title__group{}
.about__title__text{
  margin: 0 0 0.5em;
  }
.about__title__note{}
.about__map{
  padding: calc(5rem + ((1vw - 0.375625rem) * -18.9125)) 0 0;/*5rem~0*/
  }
.about__decoFigList{}
.about__decoFigList__item{}
.about__decoFigList__item:nth-of-type(1){
  left: 1rem;
  top: -3rem;
  width: 120px;
  }
.about__decoFigList__item:nth-of-type(2){
  right: 8rem;
  top: -3rem;
  width: 80px;
  }
.about__decoFigList__item:nth-of-type(3){}
.about__decoFigList__item:nth-of-type(4){}
.about__decoFigList__item:nth-of-type(5){}
.about__decoFigList__item:nth-of-type(6){
  bottom: 4rem;
  right: 10rem;
  width: 80px;
  }


/* ------------------------------------

	Course

------------------------------------ */
.course{
  padding: 6rem 15px;
  }
.course:before{
  height: 1328px;
  width: 1280px;
  }
.course__info__group{
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  }
.course__info__inner{
  padding: 0 20px;
  }
.course__title{}
.course__info{
  max-width: 200px;
  }
.course__info__scale{
  margin: 0 0 1.5rem;
  order: 1;
  }
.course__info__scale__note{
  margin: 0 0 1.25rem;
  width: 100%;
  }
.course__map__scaleButton{
  width: 100%;
  }
.course__map__scaleButton__item{}
.course__map__scaleButton__item__mark{}
.course__map__scaleButton__item__mark:before{}
.course__map__scaleButton__item.style-plus .course__map__scaleButton__item__mark:after{}
.course__info__pointer{
  order: 2;
  }
.course__info__pointer__item{}
.course__info__pointer__item__subjects{}
.course__info__pointer__item__contents{}

.course__map{
  overflow: hidden;
  }
.course__map__inner{
  border-top: 2px rgba(15, 124, 31, 0) solid;
  max-width: 450px;
  }
.courseMapZoom .course__map__inner{
  border-top: 2px rgba(15, 124, 31, 1.00) solid;
}
.course__map__figure{}
.course__map__figure__image{}
.courseMapZoom .course__map__figure__image{}
.course__map__figure__point{}
.course__map__figure__point__item{}
.course__map__figure__point__tooltip{}
.course__decoFig{}
.course__decoFig__upList{}
.course__decoFig__upList__item{}
.course__decoFig__upList__item:nth-of-type(1){
  left: 24rem;
  top: -5rem;
  width: 80px;
  }
.course__decoFig__upList__item:nth-of-type(2){
  left: 30rem;
  top: -5rem;
  width: 80px;
  }
.course__decoFig__upList__item:nth-of-type(3){
  right: 11vw;
  top: 4rem;
  width: 100px;
  }
.course__decoFig__upList__item:nth-of-type(4){
  display: inline-block;
  right: 4rem;
  top: 12rem;
  width: 60px;
  }
.course__decoFig__upList__item:nth-of-type(5){
  right: 9vw;
  top: 18rem;
  width: 150px;
  }
.course__decoFig__upList__item:nth-of-type(6){
  display: inline-block;
  right: 1rem;
  top: 26rem;
  width: 130px;
  }
.course__decoFig__downList{}
.course__decoFig__downList__item{}
.course__decoFig__downList__item:nth-of-type(1){
  bottom: 22rem;
  left: 11vw;
  width: 100px;
  }
.course__decoFig__downList__item:nth-of-type(2){
  display: inline-block;
  bottom: 19rem;
  right: 1rem;
  width: 120px;
  }
.course__decoFig__downList__item:nth-of-type(3){
  bottom: 13rem;
  display: inline-block;
  left: 4vw;
  width: 100px;
  }
.course__decoFig__downList__item:nth-of-type(4){
  bottom: 14rem;
  display: inline-block;
  right: 14rem;
  width: 120px;
  }
.course__decoFig__downList__item:nth-of-type(5){
  bottom: 12rem;
  right: 7rem;
  width: 120px;
  }
.course__decoFig__downList__item:nth-of-type(6){
  bottom: 8rem;
  right: 15rem;
  width: 130px;
  }
.course__decoFig__downList__item:nth-of-type(7){
  bottom: 0;
  display: inline-block;
  left: 2rem;
  width: 100px;
  }
.course__decoFig__downList__item:nth-of-type(8){
  bottom: 0;
  display: inline-block;
  right: 9rem;
  width: 80px;
  }
.course__decoFig__downList__item:nth-of-type(9){
  bottom: 2rem;
  display: inline-block;
  right: 3rem;
  width: 80px;
  }
.courseModal{}
.courseModal__inner{}
.courseModal__box{}
.courseModal__box:before{}
.courseModal__box__point{}
.courseModal__box__figure{
  /*margin: 0 1.5rem 0 0;
  width: 250px;*/
  }
.courseModal__box__figure__image{
  max-width: 280px;
  }
.courseModal__box__caption{
  /*width: calc((100% - 2.5rem) - 250px);*/
  }
.courseModal__box__caption__title{}
.courseModal__box__caption__note{
  /*overflow-y: inherit;
  max-height: inherit;*/
  }
.courseModal__box__close{}
.courseModal__box__close:before,
.courseModal__box__close:after{}
.courseModal__box__close:before{}
.courseModal__box__close:after{}
.courseModal__bg{}


/* ------------------------------------

	News

------------------------------------ */
.news{}
.news__title{}
.news__list{}
.news__list__item__subjects{
  align-items: center;
  display: flex;
  margin: 0 1rem 0 0;
  width: 120px;
  }
.news__list__item__subjects__time{}
.news__list__item__contents{
  width: calc((100% - 1rem) - 120px);
  }
.news__list__inner a{
  padding: 0 3.125rem 0 0;
  }
.news__list__inner a:after{}
.news__list__inner a[target="_blank"]{}
.news__list__inner a[target="_blank"]:after{}
.news__list__inner a.style-pdf {}
.news__list__inner a.style-pdf:after{
  height: 22px;
  width: 46px;
}

.news__button{}


/* ------------------------------------

	model

------------------------------------ */
.model{
  padding: 14rem 0 13rem;
  }
.model:before{
  height: 1027px;
  width: 1280px;
  }
.model__inner{}
/*.model__head{
  margin: 0 0 1rem;
  }
.model__title{
  margin: 0;
  }
.model__slider{}
.model__slider__list{}
.model__slider__list__item{
  margin: 0 1.75rem 0 0;
  }
.model__slider__list__item.style-vr{}
.model__slider__list__item.style-vr:before{}
.model__slider__list__item-link{}
.model__slider__list__item__figure{
  box-shadow: 10px 10px 0 rgba(13,124,31,1.00);
  }
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{}
.model__slider__list__item__themeNote{}
.model__sliderArrow{
  margin: 0 1.75rem 0 0;
  }
.model__sliderArrow__item{
  height: 26px;
  width: 26px;
  }
.model__sliderArrow__item:before{
  height: 14px;
  width: 14px;
  }
.model__sliderArrow__item.style-prev:before{}
.model__sliderArrow__item.style-next:before{}*/
.model__decoFig{}
.model__decoFig__upList{}
.model__decoFig__upList__item{}
.model__decoFig__upList__item:nth-of-type(1){
  left: 2rem;
  top: 3rem;
  width: 80px;
  }
.model__decoFig__upList__item:nth-of-type(2){
  display: inline-block;
  left: 11rem;
  top: 2.5rem;
  width: 80px;
  }
.model__decoFig__upList__item:nth-of-type(3){
  right: 12rem;
  top: 2rem;
  width: 80px;  
}
.model__decoFig__upList__item:nth-of-type(4){  
  right: 9rem;
  top: 6rem;
  width: 80px;
}
.model__decoFig__upList__item:nth-of-type(5){
  display: inline-block;
  right: 1rem;
  top: 2rem;
  width: 90px;
  }
.model__decoFig__downList{}
.model__decoFig__downList__item{}
.model__decoFig__downList__item:nth-of-type(1){
  bottom: 1rem;
  left: 1rem;
  width: 100px;
  }
.model__decoFig__downList__item:nth-of-type(2){
  bottom: 0;
  display: inline-block;  
  left: 10rem;
  width: 80px;
  }
.model__decoFig__downList__item:nth-of-type(3){
  bottom: 3rem;
  display: inline-block;
  left: 17rem;
  width: 80px;
  }
.model__decoFig__downList__item:nth-of-type(4){
  bottom: 0;
  display: inline-block;
  left: 20rem;
  width: 80px;
  }
.model__decoFig__downList__item:nth-of-type(5){
  bottom: 2rem;
  right: 2rem;
  width: 180px;
  }


}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
.pageSectionTitle{
  font-size: 2.5rem;
  margin: 0 0 1em;
  }
.model .pageSectionTitle{
  margin: 0;
}

/* ------------------------------------

	Hero

------------------------------------ */
.hero{
  height: calc(800px + 60px);
  }
.hero:after{}
.hero__title__block{
  left: 2.5rem;
  width: 60%;
  }
.hero__title__inner{}
.hero__title{}
.hero__title__text{
  font-size: 2rem;
  height: 60px;
  letter-spacing: -0.3px;
  }
.hero__bg{}
.hero__bg__item{}
.hero__bg__item.style-slider01{}
.hero__bg__item.style-slider02{}
.hero__bg__item.style-slider03{}
.hero__bg__item.style-slider04{}
.hero__bg__item__text{}
/* slick customize */
.hero__bg .slick-list{}
.hero__bg .slick-track{}
.hero__bg .slick-dots{}
.hero__bg .slick-dots li{}
.hero__bg .slick-dots li button{}
.hero__bg .slick-dots li.slick-active button{}
.hero__bg .slick-dots li button:before{}
/* slick customize Fin */


/* ------------------------------------

	About

------------------------------------ */
.about{}
.about__title{
  align-items: center;
  border-radius: 0 calc(310px / 2) calc(310px / 2) 0;
  box-shadow: none;
  display: flex;
  height: 310px;
  justify-content: flex-end;
  left: 0;
  padding: 0 3.75rem 0 0;
  top: 4rem;
  width: 55%;
  }
.about__title__inner{}
.about__title__group{
  max-width: 475px;
  }
.about__title__text{
  margin: 0 0 0.75em;
  }
.about__title__note{  
  font-size: 1.125rem;
  line-height: 2;  
  }
.about__map{
  padding: 0;
  }
.about__decoFigList{}
.about__decoFigList__item{}
.about__decoFigList__item:nth-of-type(1){
  left: 2.5rem;
  top: -2.5rem;
  width: 262px;
  }
.about__decoFigList__item:nth-of-type(2){
  left: 22.5rem;
  right: auto;
  top: -3.5rem;
  width: 103px;
  }
.about__decoFigList__item:nth-of-type(3){
  left: auto;
  right: 23.125rem;
  top: 2.5rem;
  width: 99px;
  }
.about__decoFigList__item:nth-of-type(4){
  left: auto;
  right: 24rem;
  top: 9.1875rem;
  width: 99px;
  }
.about__decoFigList__item:nth-of-type(5){
  right: 7.5rem;
  top: 5.625rem;
  width: 146px;
  }
.about__decoFigList__item:nth-of-type(6){
  bottom: 4rem;
  right: 22rem;
  width: 97px;
  }


/* ------------------------------------

	Course

------------------------------------ */
.course{
  padding: 10rem 0;
  }
.course:before{}
.course__info__group{
  left: 12vw;
  }
.course__info__inner{
  padding: 0;
  /*max-width: 920px;*/
  }
.course__title{}
.course__info{
  border: 2px rgba(13,124,31,1.00) solid;
  border-radius: 20px;
  padding: 1.5rem 1.125rem;
  max-width: 240px;
  }
.course__info__scale{  
  margin: 0 0 2.5rem;
  }
.course__info__scale__note{
  font-size: 1.125rem;
  }
.course__map__scaleButton{}
.course__map__scaleButton__item{
  transition: all 0.3s;
  }
.course__map__scaleButton__item:hover{
  background-color: rgba(255,255,255,1.00);
  }
.course__map__scaleButton__item__mark{}
.course__map__scaleButton__item__mark:before{
  transition: all 0.3s;
  }
.course__map__scaleButton__item:hover .course__map__scaleButton__item__mark:before{
  background-color: rgba(15,124,31,1.00);
  }
.course__map__scaleButton__item.style-plus .course__map__scaleButton__item__mark:after{
  transition: all 0.3s;
  }
.course__map__scaleButton__item.style-plus:hover .course__map__scaleButton__item__mark:after{
  background-color: rgba(15,124,31,1.00);
  }
.course__info__pointer{}
.course__info__pointer__item{}
.course__info__pointer__item__subjects{}
.course__info__pointer__item__contents{}

.course__map{}
.course__map__inner{
  max-width: 580px;
  }
.course__map__figure{}
.course__map__figure__image{}
.course__map__figure__point{}
.course__map__figure__point__item{}
.course__map__figure__point__tooltip{}
.course__decoFig{}
.course__decoFig__upList{}
.course__decoFig__upList__item{}
.course__decoFig__upList__item:nth-of-type(1){
  left: 34rem;
  top: 0;
  }
.course__decoFig__upList__item:nth-of-type(2){
  left: 40rem;
  top: 1rem;
  }
.course__decoFig__upList__item:nth-of-type(3){}
.course__decoFig__upList__item:nth-of-type(4){}
.course__decoFig__upList__item:nth-of-type(5){
  right: 5rem;
  top: 24rem;
  }
.course__decoFig__upList__item:nth-of-type(6){
  right: 3rem;
  top: 39rem;
  }
.course__decoFig__downList{}
.course__decoFig__downList__item{}
.course__decoFig__downList__item:nth-of-type(1){
  bottom: 34rem;
  left: 15vw;
  }
.course__decoFig__downList__item:nth-of-type(2){
  bottom: 30rem;
  right: 3rem;
  }
.course__decoFig__downList__item:nth-of-type(3){
  bottom: 23rem;  
  left: 11vw;
  }
.course__decoFig__downList__item:nth-of-type(4){
  bottom: 23rem;
  right: 22rem;
  }
.course__decoFig__downList__item:nth-of-type(5){
  bottom: 24rem;
  right: 10rem;
  }
.course__decoFig__downList__item:nth-of-type(6){
  bottom: 17rem;
  right: 25rem;
  }
.course__decoFig__downList__item:nth-of-type(7){}
.course__decoFig__downList__item:nth-of-type(8){}
.course__decoFig__downList__item:nth-of-type(9){}
.courseModal{}
.courseModal__inner{
  left: inherit;
  transform: translate(0, -50%);
  }
.courseModal__box{}
.courseModal__box:before{}
.courseModal__box__point{}
.courseModal__box__figure{
  margin: 0 1.5rem 0 0;
  width: 250px;
  }
.courseModal__box__figure__image{
  max-width: inherit;
  }
.courseModal__box__caption{
  width: calc((100% - 2.5rem) - 250px);
  }
.courseModal__box__caption__title{}
.courseModal__box__caption__note{
  overflow-y: inherit;
  max-height: inherit;
  }
.courseModal__box__close{
  transition: all 0.3s;
  }
.courseModal__box__close:before,
.courseModal__box__close:after{
  transition: all 0.3s;
  }
.courseModal__box__close:before{}
.courseModal__box__close:after{}
.courseModal__bg{}


/* ------------------------------------

	News

------------------------------------ */
.news{}
.news__title{}
.news__list{}
.news__list__item .flex-j-left{
  padding: 1.25rem 1.5rem;
  }
.news__list__item__subjects{
  font-size: 1.25rem;
  margin: 0 3rem 0 0;
  width: 120px;
  }
.news__list__item__subjects__time{}
.news__list__item__contents{
  width: calc((100% - 3rem) - 120px);
  }
.news__list__inner a{
  padding: 0 3.125rem 0 0;
  }
.news__list__inner a:hover{
  color: rgba(13,124,31,1.00);
  }
.news__list__inner a:after{
  height: 14px;
  width: 14px;
  }
.news__list__inner a:hover:after{
  right: 0;
  }
.news__list__inner a[target="_blank"]{}
.news__list__inner a[target="_blank"]:after{}
.news__list__inner a[target="_blank"]:hover:after{
  right: 0.5rem;
  }
.news__list__inner a.style-pdf {}
.news__list__inner a.style-pdfafter{}
.news__list__inner a.style-pdf:hover:after{
  right: 0.5rem;
  }

.news__button{
  margin: 3.125rem 0 0;
  }


/* ------------------------------------

	model

------------------------------------ */
.model{}
.model:before{}
.model__inner{}
/*.model__head{
  margin: 0 0 2.5rem;
  }
.model__title{
  margin: 0;
  }
.model__slider{}
.model__slider__list{}
.model__slider__list__item{
  margin: 0 2.375rem 0 0;
  }
.model__slider__list__item.style-vr{}
.model__slider__list__item.style-vr:before{
  height: 43px;
  right: 15px;
  top: 15px;
  width: 43px;
  }
.model__slider__list__item-link{}
.model__slider__list__item__figure{
  border-radius: 20px;
  margin: 0 0 1.25rem;
  position: relative;
  }
.model__slider__list__item__figure:before{
  background-color: rgba(0,0,0,0.35);
  content: "";
  display: inline-block;
  height: 100%;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  transition: all 0.3s;
  width: 100%;
  z-index: 220;
  }
.model__slider__list__item-link:hover .model__slider__list__item__figure:before{
  opacity: 1;
  }
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{
  font-size: 1.375rem;
  }
.model__slider__list__item__themeNote{}
.model__sliderArrow{
  margin: 0 2.375rem 0 0;
  }
.model__sliderArrow__item{
  transition: all 0.3s;
  }
.model__sliderArrow__item:hover{
  background-color: rgba(255,255,255,1.00);
  }
.model__sliderArrow__item:before{
  transition: all 0.3s;
  }
.model__sliderArrow__item.style-prev:before{}
.model__sliderArrow__item:hover.style-prev:before{
  background-image: url("/src/images/common/icon/arrow_left_green.svg");
  }
.model__sliderArrow__item.style-next:before{}
.model__sliderArrow__item:hover.style-next:before{
  background-image: url("/src/images/common/icon/arrow_right_green.svg");
  }*/
.model__decoFig{}
.model__decoFig__upList{}
.model__decoFig__upList__item{}
.model__decoFig__upList__item:nth-of-type(1){
  left: 7.5rem;
  top: 0;
  width: 132px;
  }
.model__decoFig__upList__item:nth-of-type(2){
  left: 21.875rem;
  top: 3rem;
  width: 102px;
  }
.model__decoFig__upList__item:nth-of-type(3){
  right: 23.75rem;
  top: 3rem;
  width: 106px;
  }
.model__decoFig__upList__item:nth-of-type(4){
  right: 19.875rem;
  top: 12rem;
  width: 106px;
  }
.model__decoFig__upList__item:nth-of-type(5){
  right: 4.875rem;
  top: 3rem;
  width: 157px;
  }
.model__decoFig__downList{}
.model__decoFig__downList__item{}
.model__decoFig__downList__item:nth-of-type(1){
  bottom: 1rem;
  left: 2rem;
  width: 150px;
  }
.model__decoFig__downList__item:nth-of-type(2){
  bottom: 0;
  left: 18rem;
  width: 98px;
  }
.model__decoFig__downList__item:nth-of-type(3){
  bottom: 4rem;
  left: 28rem;
  width: 98px;
  }
.model__decoFig__downList__item:nth-of-type(4){
  bottom: 3rem;
  left: 35rem;
  width: 98px;
  }
.model__decoFig__downList__item:nth-of-type(5){
  bottom: 3rem;
  right: 2rem;
  width: 200px;
  }


}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px) {
/* ------------------------------------

	Hero

------------------------------------ */
.hero{
  height: 800px;
  /*height: 100vh;*/
  padding: 80px 0 0;
  }
.hero:after{
  height: 221px;
  width: 640px;
  }
.hero__title__block{
  left: calc(2.5rem + ((1vw - 0.8rem) * 23.75));/*2.5rem~12rem*/
  transform: translateY(calc(-50% + 2rem));
  }
.hero__title__inner{}
.hero__title{}
.hero__title__text{
  font-size: 2.5rem;
  height: 70px;
  letter-spacing: -0.4px;
  }
.hero__bg{}
.hero__bg__item{}
.hero__bg__item.style-slider01{
  background-position: center top calc((0rem + ((1vw - 0.8rem) * 10)) * -1);/*0~-4rem*/
  }
.hero__bg__item.style-slider02{}
.hero__bg__item.style-slider03{}
.hero__bg__item.style-slider04{}
.hero__bg__item__text{}
/* slick customize */
.hero__bg .slick-list{}
.hero__bg .slick-track{}
.hero__bg .slick-dots{
  bottom: 5rem;
  }
.hero__bg .slick-dots li{}
.hero__bg .slick-dots li button{}
.hero__bg .slick-dots li.slick-active button{}
.hero__bg .slick-dots li button:before{}
/* slick customize Fin */

/* ------------------------------------

	About

------------------------------------ */
.about{
  margin: 0;
  }
.about__title{
  top: calc(7.625rem + ((1vw - 0.8rem) * 10.9375));/*7.625rem~12rem*/
  }
.about__title__inner{}
.about__title__group{}
.about__title__text{}
.about__title__note{}
.about__map{}
.about__decoFigList{}
.about__decoFigList__item{}
.about__decoFigList__item:nth-of-type(1){
  left: calc(2.5rem + ((1vw - 0.8rem) * 26.25));/*2.5rem13rem*/
  }
.about__decoFigList__item:nth-of-type(2){
  left: 35vw;
  }
.about__decoFigList__item:nth-of-type(3){
  right: 28vw;
  }
.about__decoFigList__item:nth-of-type(4){
  right: 29vw;
  }
.about__decoFigList__item:nth-of-type(5){
  right: 10vw;
  }
.about__decoFigList__item:nth-of-type(6){
  bottom: 9rem;
  right: calc(22.9375rem + ((1vw - 0.8rem) * 35.1563));/*22.9375rem~37rem*/
  }


/* ------------------------------------

	Course

------------------------------------ */
.course{
  padding: 4.375rem 0 13rem;
  }
.course:before{
  height: 1993px;
  transform: translate(-50%, calc(-50% - 5rem));
  width: 1920px;
  }
.course__info__group{
  left: calc(10rem + ((1vw - 0.8rem) * 45));/*10rem~28rem*/
  top: 10.625rem;
  }
.course__info__inner{}
.course__title{}
.course__info{}
.course__info__scale{}
.course__info__scale__note{}
.course__map__scaleButton{}
.course__map__scaleButton__item{}
.course__map__scaleButton__item__mark{}
.course__map__scaleButton__item__mark:before{}
.course__map__scaleButton__item.style-plus .course__map__scaleButton__item__mark:after{}
.course__info__pointer{}
.course__info__pointer__item{}
.course__info__pointer__item__subjects{}
.course__info__pointer__item__contents{}

.course__map{}
.course__map__inner{
  max-width: 620px;
  }
.course__map__figure{}
.course__map__figure__image{}
.course__map__figure__point{}
.course__map__figure__point__item{}
.course__map__figure__point__tooltip{}
.course__decoFig{}
.course__decoFig__upList{}
.course__decoFig__upList__item{}
.course__decoFig__upList__item:nth-of-type(1){
  left: calc(30.375rem + ((1vw - 0.8rem) * 46.5625));/*30.375rem~49rem*/
  top: -4.5rem;
  width: 100px;
  }
.course__decoFig__upList__item:nth-of-type(2){
  left: calc(39.3125rem + ((1vw - 0.8rem) * 49.2188));/*39.3125rem~59rem*/
  top: -6rem;
  width: 104px;
  }
.course__decoFig__upList__item:nth-of-type(3){
  right: calc(4.6875rem + ((1vw - 0.8rem) * 35.7813));/*4.6875rem~19rem*/
  top: -15rem;
  width: 177px;
  }
.course__decoFig__upList__item:nth-of-type(4){
  right: calc(11.25rem + ((1vw - 0.8rem) * 34.375));/*11.25rem~25rem*/
  top: 0;
  width: 117px;
  }
.course__decoFig__upList__item:nth-of-type(5){
  right: calc(10.5rem + ((1vw - 0.8rem) * 51.25));/*10.5rem~31rem*/
  top: 17.5rem;
  width: 250px;
  }
.course__decoFig__upList__item:nth-of-type(6){
  right: calc(3.375rem + ((1vw - 0.8rem) * 54.0625));/*3.375rem~25rem*/
  top: 31rem;
  width: 256px;
  }
.course__decoFig__downList{}
.course__decoFig__downList__item{}
.course__decoFig__downList__item:nth-of-type(1){
  bottom: 30rem;
  left: calc(18.75rem + ((1vw - 0.8rem) * 43.125));/*18.75rem~36rem*/
  width: 100px;
  }
.course__decoFig__downList__item:nth-of-type(2){
  bottom: 30rem;
  right: calc(3.3125rem + ((1vw - 0.8rem) * 51.7188));/*3.3125rem~24rem*/
  width: 258px;
  }
.course__decoFig__downList__item:nth-of-type(3){
  bottom: 18rem;
  left: calc(8rem + ((1vw - 0.8rem) * 47.5));/*8rem~27rem*/
  width: 143px;
  }
.course__decoFig__downList__item:nth-of-type(4){
  bottom: 25rem;
  right: calc(26rem + ((1vw - 0.8rem) * 50));/*26rem~46rem*/
  width: 170px;
  }
.course__decoFig__downList__item:nth-of-type(5){
  bottom: 18rem;
  right: calc(12.375rem + ((1vw - 0.8rem) * 51.5625));/*12.375rem~33rem*/
  width: 188px;
  }
.course__decoFig__downList__item:nth-of-type(6){
  bottom: 15rem;
  right: calc(27.1875rem + ((1vw - 0.8rem) * 52.0313));/*27.1875rem~48rem*/
  width: 234px;
  }
.course__decoFig__downList__item:nth-of-type(7){
  bottom: 1rem;
  left: calc(7.5rem + ((1vw - 0.8rem) * 43.75));/*7.5rem~25rem*/
  width: 159px;
  }
.course__decoFig__downList__item:nth-of-type(8){
  bottom: 0;
  right: calc(18.8125rem + ((1vw - 0.8rem) * 50.4688));/*18.8125rem~39rem*/
  width: 95px;
  }
.course__decoFig__downList__item:nth-of-type(9){
  bottom: 2rem;
  right: calc(8.4375rem + ((1vw - 0.8rem) * 48.9063));/*8.4375rem~28rem*/
  width: 118px;
  }
.courseModal{
  padding: 6.25rem 0;
  }
.courseModal__inner{}
.courseModal__box{
  box-shadow: 20px 20px 0 rgba(13,124,31,1.00);
  border-radius: 40px;
  padding: 3.75rem 4.5rem;
  }
.courseModal__box:before{
  height: 134px;
  right: 2.8125rem;
  top: -4.5rem;
  width: 177px;
  }
.courseModal__box__point{
  left: 4.5rem;
  top: -2.75rem;
  width: 88px;
  }
.courseModal__box__inner{}
.courseModal__box__figure{
  margin: 0 2.5rem 0 0;
  width: 380px;
  }
.courseModal__box__figure__image{}
.courseModal__box__figure__image img{
  border-radius: 20px;
  }
.courseModal__box__caption{
  width: calc((100% - 2.5rem) - 380px);
  }
.courseModal__box__caption__title{
  font-size: 2.5rem;
  margin: 0 0 0.75em;
  }
.courseModal__box__caption__note{}
.courseModal__box__close{
  border: 6px rgba(255,255,255,1.00) solid;
  bottom: -1.875rem;
  height: calc(80px + 6px);
  right: 4.5rem;
  width: calc(80px + 6px);
  }
.courseModal__box__close:hover{
  background-color: rgba(13,124,31,1.00);
  }
.courseModal__box__close:before,
.courseModal__box__close:after{
  border-radius: calc(6px / 2);
  height: 6px;
  width: 40px;
  }
.courseModal__box__close:hover:before,
.courseModal__box__close:hover:after{
  background-color: rgba(255,255,255,1.00);
  }
.courseModal__box__close:before{}
.courseModal__box__close:after{}
.courseModal__bg{}


/* ------------------------------------

	News

------------------------------------ */
.news{}
.news__title{}
.news__list{}
.news__list__item{}
.news__list__item__subjects{}
.news__list__item__subjects__time{}
.news__list__item__contents{}
.news__list__item__contents a{}
.news__list__item__contents a:after{}
.news__list__item__contents a[target="_blank"]{}
.news__list__item__contents a[target="_blank"]:after{}
.news__list__item__contents a[target="_blank"]:hover:after{}
.news__list__item.style-pdf .news__list__item__contents a{}
.news__list__item.style-pdf .news__list__item__contents a:after{}
.news__list__item.style-pdf .news__list__item__contents a:hover:after{}
.news__button{}


/* ------------------------------------

	model

------------------------------------ */
.model{
  padding: 23.5rem 0;
  position: relative;
  }
.model:before{
  height: 1540px;
  width: 1920px;
  }
.model__inner{}
/*.model__head{}
.model__title{}
.model__slider{}
.model__slider__list{}
.model__slider__list__item{}
.model__slider__list__item.style-vr{}
.model__slider__list__item.style-vr:before{}
.model__slider__list__item-link{}
.model__slider__list__item__figure{}
.model__slider__list__item__theme__group{}
.model__slider__list__item__theme{}
.model__slider__list__item__themeNote{}
.model__sliderArrow{}
.model__sliderArrow__item{}
.model__sliderArrow__item:before{}
.model__sliderArrow__item.style-prev:before{}
.model__sliderArrow__item.style-next:before{}*/
.model__decoFig{}
.model__decoFig__upList{}
.model__decoFig__upList__item{}
.model__decoFig__upList__item:nth-of-type(1){
  left: calc(7.5rem + ((1vw - 0.8rem) * 48.75));/*7.5rem~27rem*/
  top: 0;
  width: 132px;
  }
.model__decoFig__upList__item:nth-of-type(2){
  left: calc(21.875rem + ((1vw - 0.8rem) * 52.8125));/*21.875rem~43rem*/
  top: 3rem;
  width: 102px;
  }
.model__decoFig__upList__item:nth-of-type(3){
  right: calc(23.75rem + ((1vw - 0.8rem) * 48.125));/*23.75rem~43rem*/
  top: 3rem;
  width: 106px;
  }
.model__decoFig__upList__item:nth-of-type(4){
  right: calc(19.875rem + ((1vw - 0.8rem) * 45.3125));/*19.875rem~38rem*/
  top: 12rem;
  width: 106px;
  }
.model__decoFig__upList__item:nth-of-type(5){
  right: calc(4.875rem + ((1vw - 0.8rem) * 50.3125));/*4.875rem~25rem*/
  top: 3rem;
  width: 157px;
  }
.model__decoFig__downList{}
.model__decoFig__downList__item{}
.model__decoFig__downList__item:nth-of-type(1){
  bottom: 5rem;
  left: calc(3.3125rem + ((1vw - 0.8rem) * 44.2188));/*3.3125rem~21rem*/
  width: 210px;
  }
.model__decoFig__downList__item:nth-of-type(2){
  bottom: 0;
  left: calc(23.125rem + ((1vw - 0.8rem) * 54.6875));/*23.125rem~45rem*/
  width: 98px;
  }
.model__decoFig__downList__item:nth-of-type(3){
  bottom: 9rem;
  left: calc(33.625rem + ((1vw - 0.8rem) * 48.4375));/*33.625rem~53rem*/
  width: 101px;
  }
.model__decoFig__downList__item:nth-of-type(4){
  bottom: 7rem;
  left: calc(41.25rem + ((1vw - 0.8rem) * 49.375));/*41.25rem~61rem*/
  width: 101px;
  }
.model__decoFig__downList__item:nth-of-type(5){
  bottom: 3rem;
  right: calc(3.875rem + ((1vw - 0.8rem) * 47.8125));/*3.875rem~23rem*/
  width: 256px;
  }


}/* /min-width: 1280px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */

/* ------------------------------------

	Print

------------------------------------ */
@media print {
  .hero__bg{
    display: none;
  }
  .print-only-hero{
    display: inline-block;
  }
}

